@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Arimo);
@import url(https://fonts.googleapis.com/css?family=Andika);

body{margin:0; padding:0;  font-family: 'Andika', sans-serif; }

.bg1{margin:0; padding:0; background:url(../images/top_bg.jpg) repeat-x;}
.bg2{margin:0; padding:0; background:url(../images/egg_shell.png);}
.bg3{margin:0; padding:0; background:;}
.bg4{margin:0; padding:0; background:#e7e7e7;}

.container{margin:0 auto; padding:0; width:1048px; display:block; overflow:hidden;}

.clear{clear:both;}
.clearl{clear:left;}
.clearr{clear:right;}
h1{margin:0; padding:0 0 5px 0; font-size:30px;  font-family: 'Andika', sans-serif;  font-weight:bold; line-height:40px; color:#393939;}
h1 span{color:#EF274C;}
h2{margin:0; padding:0; font-size:26px; font-family: 'Andika', sans-serif; font-weight:bold; line-height:36px; color:#393939;}
h3{margin:0; padding:0; font-size:22px; font-family: 'Andika', sans-serif; font-weight:bold; line-height:26px; color:#231864;}
p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:15px; line-height:22px; color:#393939; list-style:outside;}

.header{margin:0; padding:0;}
.logo{float:left; margin-top:15px; padding:0; width:200px;}
.header_right{float:right; margin:5px 0 0 0; padding:0; width:724px;}

.header_top{margin:15px 0 0 0; padding:0;}
.call{margin:0; padding:0px; float:right; width:200px;  font-family: 'Abel', sans-serif;  line-height:40px; font-weight:bold; font-size:24px; color:#292929; }
.call a{color:#292929; text-decoration:none;}
.call img{vertical-align:middle; margin:-5px 0 0 0;}
.social_icon{margin:5px 0 0 0; padding:0; width:150px; float:right;}
.social_icon img{margin:0 6px; padding:0;}


.menu { margin:34px 0 0 0; padding:0; width:100%; font-family: 'Abel', sans-serif }  
/*.menu ul { padding: 0;	margin:0;	width: 100%; }
.menu ul li {float:left; margin:0 1px;  display:inherit; text-align:center; font-size:14px; font-weight:bold;  line-height:44px; padding:0; }
.menu a { color:#fff ; text-decoration:none;  }
.menu ul li a, .menu ul .stator a {margin:0; padding:7px 12px; }
.menu ul li a:hover {color:#fff; text-decoration:underline; }
.menu ul .active a {color:#fff; text-decoration:underline; }*/

.main_body{margin:0 auto; padding:0;}
.quick_contact{margin:20px 0; padding:0; float:right; width:300px; background:#EAEAEA;}
.quick_contact h1{ margin:0; padding:0 16px; font-size:20px; font-weight:bold; line-height:38px; color:#fff; background:#201D60;}
.welcome{margin:20px 0; padding:0; float:left; width:700px; font-family: 'Arimo', sans-serif;}
.welcome h1{margin:0; padding:0; }
.welcome p{margin:0; padding:0; }

.owner{float:right; margin:30px 0 0 0; padding:0; width:332px;}
.owner img{margin:0 0 10px 0; padding:0;}

.listing{ margin:10px 0 0 0; padding:0;}
.listing p{font-weight:bold;}
.leftlist{float:left; margin:0; padding:0; width:350px;}
.rightlist{float:left; margin:0; padding:0; width:320px;}

.form{ padding:12px 14px 24px 14px; margin:0;}
.form h2 {margin-bottom:10px;}

.form .input{background:#fff; border:0px solid #fff; margin:2px 0; padding:10px 10px; color:#000; font-family: 'Roboto', sans-serif; font-size:14px; margin-top:6px; width:92%; border-radius:4px;}
	
.submit {background:#201D60; border:0px solid ; margin-top:8px; padding:10px 0; margin-left:70px;	 cursor:pointer; color:#fff; transition: all 0.3s ease-out; width:40%; border-radius:4px; text-transform:uppercase; font-weight:bold;}		
.submit:hover {background:#D6D6D6;}
.code-sec {clear:left;}
.alertmsg {font-size:12px; color:#000; font-style:italic;}

.sev{margin:0; padding:20px 0;}
.sevs{float:left; margin:0 8px; padding:3px; width:238px; border: solid 1px #fff;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;}


.top_footer{margin:0; padding:0;}
.line{margin:0; padding:0; height:5px; background:#201E5F;}
.top_footer p{margin:0; padding:0; text-align:center; font-size:18px; line-height:60px; color:#393939;}
.footer {background:#B11A21; color:#fff; padding:0 10px; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:50px;}
.copy{float:left; margin:0; padding:0; width:500px;}
.design{float:right; margin:0; padding:0; width:140px;}
.footer a {color:#3A3839; text-decoration:none;}
.footer a:hover {color:#fff;}


.contact_left{float:left; margin:0; padding:0; width:300px;}
.contact_left p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:15px; color:#393939; line-height:24px;}

.contact_right{float:right; margin:0; padding:0; width:684px;}
.Feedbackform {
	padding:5px;
	margin:0 0 20px 0;
	float: left;
}
.Feedbackform h1 {
	font-size: 22px;	
}
.Feedbackform input[type="text"] {
	width: 200px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform textarea{
	width: 250px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}

.view{margin:0 auto; padding:0; width:100px;}
.view p a{text-decoration:underline; color:#F00;}
.view p a:hover{text-decoration:none; color:#292929;}

@media only screen and (max-width : 1024px)
{
body {
	
}
.container {
	width: 100%;
	margin: 0 auto;
}

}


@media only screen and (max-width : 780px)
{
body { margin:0; padding:0;

}

.bg1{margin:0; padding:0; background:none;}
.bg2{margin:0; padding:0; background:url(../images/egg_shell.png);}
.bg3{margin:0; padding:0; background:;}
.bg4{margin:0; padding:0; background:#e7e7e7; display:none;}
.container {
	width: 100%;
	margin: 0 auto;
}
h1{margin:0 0 5px 0; padding:0; font-size:1.3em; font-family: 'Caladea-Bold'; font-weight:bold; line-height:1em; color:#393939; }
h1 span{color:#EF274C;}
h2{margin:0; padding:0; font-size:1.4em; font-family: 'Caladea-Bold'; font-weight:bold; line-height:1.5em; color:#393939;}
p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:0.9em; line-height:1.2em; color:#393939;}

.header{margin:0; padding:0;}
.logo{float:none; margin:0 auto; padding:0; width:60%; text-align:center; width:200px;}
.logo img{margin:0; padding:0; width:70%;}
.header_right{float:none; margin:5px 0 0 0; padding:0; width:100%;}

.header_top{margin:0px 0 0 0; padding:0;}
.call{margin:0 auto; padding:0px; float:none; width:200px;  font-family: 'Abel', sans-serif;  line-height:40px; font-weight:bold; font-size:24px; color:#292929; }
.call a{color:#292929; text-decoration:none;}
.call img{vertical-align:middle; margin:-5px 0 0 0;}
.social_icon{margin:5px auto auto auto; padding:0; width:150px; float:none;}
.social_icon img{margin:0 6px; padding:0;}

.menu { margin:0px 0 0 0; padding:0; width:100%; font-family: 'Abel', sans-serif }  

.main_body{margin:0 auto; padding:7px;}
.main_body p img{ float:none !important; width:100%; margin:0 0 20px 0 !important;}
.quick_contact{margin:20px 0; padding:0; float:none; width:100%; background:#EAEAEA;}
.quick_contact h1{ margin:0; padding:0 16px; font-size:20px; font-weight:bold; line-height:38px; color:#fff; background:#201D60;}
.welcome{margin:20px 0; padding:0; float:none; width:100%; font-family: 'Arimo', sans-serif;}
.welcome h1{margin:0; padding:0; }
.welcome p{margin:0; padding:0; }

.owner{float:right; margin:30px 0 0 0; padding:0; width:332px;}
.owner img{margin:0 0 10px 0; padding:0;}

.listing{ margin:10px 0 0 0; padding:0;}
.listing p{font-weight:bold;}
.leftlist{float:left; margin:0; padding:0; width:350px;}
.rightlist{float:left; margin:0; padding:0; width:320px;}

.sev{margin:0; padding:20px 0; display:none;}

.top_footer{margin:0; padding:0;}
.line{margin:0; padding:0; height:5px; background:#201E5F;}
.top_footer p{margin:0; padding:0; text-align:center; font-size:15px; line-height:24px; color:#393939;}
.footer {background:#B11A21; color:#fff; padding:10px; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:16px; text-align:center;}
.copy{float:none; margin:0; padding:0; width:100%;}
.design{float:none; margin:0; padding:0; width:100%;}
.footer a {color:#3A3839; text-decoration:none;}
.footer a:hover {color:#fff;}

.contact_left{float:none; margin:0 auto; padding:0; width:90%; }
.contact_left p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:15px; color:#393939; line-height:24px;}

.contact_right{float:right; margin:0; padding:0; width:684px; display:none;}

}